<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEAYABgAAD/4QAWRXhpZgAATU0AKgAAAAgAAAAAAAD/2wBDAAgGBgcGBQgHBwcJ
        CQgKDBQNDAsLDBkSEw8UHRofHh0aHBwgJC4nICIsIxwcKDcpLDAxNDQ0Hyc5PTgyPC4zNDL/2wBDAQkJ
        CQwLDBgNDRgyIRwhMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIy
        MjL/wAARCADxAWADASIAAhEBAxEB/8QAHwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAA
        AgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIhMUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRol
        JicoKSo0NTY3ODk6Q0RFRkdISUpTVFVWV1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZ
        mqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QA
        HwEAAwEBAQEBAQEBAQAAAAAAAAECAwQFBgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSEx
        BhJBUQdhcRMiMoEIFEKRobHBCSMzUvAVYnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElKU1RV
        VldYWVpjZGVmZ2hpanN0dXZ3eHl6goOEhYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPE
        xcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq8vP09fb3+Pn6/9oADAMBAAIRAxEAPwD13vS0nvUcjSGFmij3
        NjIB4pt2IJRzS4rnW1G7E0TynYiMCxTIG04+8Ce46d66S2aG5UNHKjJ3YNx9KFqTcb3paUgZOOlFBYmK
        WlxSjmgAziigigdaAAY9KdgU2nUAGBRRRQAYFGBRRQAUUUUAFFFGaBhRgUUc0AFFFFABRRRQAUYFFFAg
        wKKKPwoAMCkNLQwzQA2kpTSGgApKBS0CG4opaVV3MFHU0DuMxRinuhQHPBHXPasODXQ65eNiSxA8teB7
        HJ5NBLaNgik6UqurqCD15FGKAE70mKWigYtQxaYWnaX7XcKjPuESvwTU4p6O0ZJXAJGM45oEzH1iwL38
        E0sqG3UhX8wAhCT97p+FWLJIo0klhZfJf5s+XtP5554q6VDgqwBB6g96cQOgHFCstgsxBn0xS0YooGO7
        UCkpRQMU0AUUUALRRRQAUUlLQAUUmaXNABRRRQAUUUUAFFFFABRRRQAUUUUAFFFFABRRRQAUUUYoARqb
        2p9NxQAUlOxxSYoASmlguOee1OxSEbgQehGKBFDUIJr2URh5Am0qcSqgYnp7npj0yapaLaSSGbzYQyoQ
        qSScE49cDBwR1rXntkuItj7sjowOCD9amgRbdUWMbVUYAoaT3FqmU/K1EXKLcrbiEc5jBy3p16YqzipZ
        XDNxkL129h9Kjo2BDaSn03FADveiilFA0AoHWilA5oAKKVGUuV9B1p2A/wB0g0lJMrlaG0Cl20oGKYgo
        oooAKKKKAEqOSZUODyakqKOHfIxPPNNK4mKkyOcDrUufpVaaLacjANOhmDjafvU2hJ9yalpKWpLDNFFG
        KACijFGBQAUE0uKZJIkYyxoELmiqv2iVzlFGPepoZC+Qwwwp8rBNEtGaKKQwopKKBC0UUZoAKKKKAAda
        KUdaXvQA3mjjvSmm4zTAQ4zSH0pSCKb1NAgNJS0lIYUhpaKCQpaO9FBQU9UJ4po5NTqFVRJISEB5xSbB
        Iz3Iik8pwVYnA44NTwBQRwc+tOhgjm8zdOWUclPTPIJpyAISB0zwKyjFX0N3UummOI5pcetLnIozxWxg
        NIpKcaQUAFGKKDQAhp0AwWHcmm0sZCzAetNAyaS3Ei9OazLiFoTuGePWtoHAyKqXnkspDZJ9qq4mitBM
        JUHrU1ZyN5LHBOM9DVyKUuB/hScRKXclpGdVHzMBUTmQ5+bFVjGzE7ufrSURuRZa8t16yrSC+tj/AMtR
        VE2Kvk4209YIbdNxALds0+UnmZblukRMryT0qmm+d9zc0kaPcTZK/KD61tW9vGqjKjNPRBqyCCLC5YUF
        QJjgdqtvtQcD8KyX1GKPUBbucMwzn0PpQ9UPYu0lLRUFCUUu04ooAbRS0UAAooooAcBS8UgoyKADGTUU
        krxnhOPWphVeYMTgEknoKmd7aGlNK+o0ykybu3cVIeDUEK7bhVmLlyeE24Az0+tW3HXjGOOaUE1e4VGn
        axEaQ06kqzISilpO1AC/z7ConnwCQOFODmqlxPIbp4oQxZAOnamLcibdu4eM4cHuK2jT0uznlUd7I0re
        VZsFT+FTzP8A6LGFPDHmsTRZJZL+UmJ1iyQCwx3x/StiNTOrRBwGjclc1jVikzooSvqyNAIpOuVbt6Gr
        G0dqYbCaZRukVACGG3nNTFQp25zipi+hrO3QZiggU4Dim9TVGYhooNFABSGndqaaAADJpsxClcAg09R1
        GetRSZI9x0NNCZZQ7IwQ2V71VklSNiNwNKtwqxZKkP2qm65dmPOeaqwr6CMWlbOOPepIVYsBnpTQHbAH
        Sp4FIk9TTJJyO3emgYPNSdG9aRuTgdRSKIbkERDFZkhZ2XdkY9a0bhiFC45qmSCxDDPoaaJZNaIhIKn5
        ie9a8TttG/HHFYIZo/uHite2bfEGILMO3pSaKixZ5xhlX7wrgpma41aZw2Rv4Ndjez7Ync4wgJwK5C2i
        KAuerHOTVLYznqdNpd6JEEMjZcdCe9aVcnDL5UiuvUc101pdx3SblPI6iokrFxlcsElcc8UYAIBHJ6UN
        1z19qjLE4IGKksewxzTadjC9etJQAlLRRQAtIBS0DigA56UgDZyBzTs80rHapNA0RXFw5mVVABxnpkg+
        uam/1luJM7mP3j71ThlEkbODySQfUYqaN9tsAP43wPzrPZ6GsopRuNPBpMg9DVO+uWW6Fun3jzxTo3AA
        Jbaq8MR3NdCp6XON1bOxao7VHFMsmQPrz6VJUNWZpGXMrop/PGkjSAeYxBIHYdhTFgEbG4lAEuCAQev1
        p1zvaVmKlUA25P8AEaytWvx5kVnvKycO/v6f/qrbVo57e8asck0z5QiMA9zmrMUf2bDibe+7JyOtY8d6
        kTbRuZ8dF5/XpVlLpyDJLhB2UH+ZrNwk35GrnCK8zVa/MUZJOQBxUkZJjUscsRk1zct75sqIp3LnlgOP
        wrYsZAV2hieA3Pak4KOw4Tcty8TgUlJmgmpNA60UCgmgAJpKKR2CLuboKAF3BBk9KgW7VpQAvy+tU3mk
        uJMA4T0p5DIOmAO9UkQ5FuWVcZH0FRMreTvABx15xTASSp9KlDAcN901QhYVaRMhDn2pY0ZGJpY4niz5
        Tgqeme1OgSSOYiQjawz+NTqNXJCN+0mg4RSRyc1LtwDTGXPXoKLjKM5Z5Kjki78VYMpeTcqZRTg8daWe
        Pz1+VNozzxinexLKQiOM549qtwJKMhWAUikfaNqqBxSCfYvXpTAr6rEVs9nd25NYrxAAAdq0pna7mZyx
        KrwPSq7xYBIHWmSyhj8Kuadcm3uASTt6Gq8ihQevrTFOM59KHsJaM7EEMM9jSKMAVXs3L2ER7kYqyBgV
        ibgTnFJS0UwEpKWigBRzQKQUo60APxxSiURkFvuk4pu6q15MFhZCCSwwMdvei19AvbUvSi2fazIhYYAy
        KoXV2i3MbYxGpxkdu1VILvegy2D05qwlyB+7OPoe9LkcdSY1FN2WhRurSK8vVuY53R1bPHQ4/wD1VHIj
        vcKjfLAg6/3yafdMgbcq7cckjipLe4hvbPzWUnYSDn+E/wCf51vCTMZwFhiFvdxsrkRuCAp9a0MYqlAq
        zqYnGQqjPrnPX9KugbUC84Hqamo7sqlsDxpI25gTg5xnisq78N297qSXU8jeWvzeUvAc9snrx6VrilqV
        Jo05EUL5Io4o8x4RTwV4202809JrFVRDkEHPf3q+w5XJGCeQaU9SpzjH3gaFUtoS4JttlGW0ae1t0RQo
        UbeR90dz9e1WLe3MUsj8BThUUdgKmyF5Jwv8qVWzkZU49KnmuUlYdRRn0pMEmgoXPpSVFJcRRHDOM1D9
        vjbKq2PcU7MXMi3061l3dwZ5vKQnaPTvTZp3Y7VJIp8EQVdzVSjYlyuSRIIkz1qGS4LNgkfSmXN0F4H5
        VmPKzHOe9OxLZtq25Rg04E7cHjFU7Vy68kbh2qzvIPJGfrQBYilbOM8VbB3BSarQENg4HNWDuWNiByBx
        SKQvUnnp0oY5UjPJqolyAuHG0+hp1tN507YB2gelFgLK4ROmKrXExxtB4qzJg9TWdIMyY4xQgYgNR3JI
        hYrycYqXYoH3vxqqQZp9in5F5JpksliiIhC45PWiSIlOB9KkM6gbVG78aVZi3Bjx6UAZVxAw5xVVkPyj
        14rduIgybif1rLeIPKseQBnJJpisdJBEsMCRqOFAFSVShugEALEr0zinLehydqkgd6zszVNFqiq4ugyk
        qpJHaojqAWQK0LrnuaVmF0XKSmmUYyBn6UoYEZ6UDFpaTNAoAWs6+LmRo16mPcB6461o01lQsrMBuXlf
        WhOwM56K0mW3muopVOPmEZGQwPp71KsUt3ZLM8Z68YPI7VrPbxCJ4kGzPzYX1+lO8pVtjGmU44zWqqIw
        dK7uY0dhdyQyOJA3ULG/BP4is3QXu5dQuLaaN4tvytE4wVPY+4PtXT2kXlRbTJvb+I+9WDgnO0ZxjNLn
        1KUG42ZUtrbEis4ZJBwSOhFWKcaTFQ3cuMeVWFFLRRSKDt0zSGMN2Ab1xmnYpaAA0mePag+pqhcu7xcS
        hSOuKaVxN2HT6hHE5QctVSbUpCuN2M+lZjbpJSQMnPWrMcAC5PJq+VIy5myMzs/OKkgikc5FSxwDvx3q
        7hYINw+8elNsEiPYsC7pDk+lVZrwN8q5xSyM0gOeWNNW0aTAVT1o9Q9CqUeY5zVm1sXOSynBrQjsRGcZ
        H9aJiIpBhmAHbpSbGokL2qrKCH+fA4UVIR8wDLhscZ5qWK9hKgZ/IVM8qsP51DmaqmRxsYz8w4+lXElX
        A9Kx728MSssZwAOhqSxuvOTBGcelUtUS7J2Ld1apPLGwbHPPNW1CoMAYqvlSQCRUUtxGmcNlgOmaLCLM
        0oRc5rKkuVTLnv8AjikKXFywbO1akeyEEG44Lt1NNWE7lX7RLPwF2L/e7mpo4mUYBNNiUg9DirsERY85
        xTEhsVuOSaiurlYSEGNx4AFaDkImAOlczqU4+3jauccGktRvQsXkxChkY4HX3p9gsdxIXkjDEfwgdB71
        RN4yoBtO0/hUlnbCclg8mB1wRSXmN2voWriMyTbbZG2g9ulJLYvHb5LlX7knirMOp29vMtvgqegOKsXi
        G4iOO9F7Ba6OailuIZDtcsOnWunspRdxqZY+QOCawl0aZpeSdp6gHpW7aQLYx4DHHuaJNBBPqWWSKI7u
        RVJtRLXASJcgdSarahqqqMKwJ6cVz01/MszHODnPFNRE5pHZeaXYEDBqcHNc/pWqB0CNtDevrW4sqHGG
        GT71DRadyYU1lPBG36EZpfpSikMbg7CM+/oKapJJcAEEcc1LSEZpWAbgjIPrRS4wMUlNAJRS0lAC0tJS
        0ALQelFL2oAr3Ify8oeQenrWZOreYAoOe4BrZqMwIzZ6fSqTsTKNzCkgZDkcnuB2pguWlcQ26/70h7Vf
        1GGHCxDcnPLA9fbFVUjW3i2IoA9zyatMzasWLZE3hBk9yT3pLiV3lICnapplrcRrcDdxn1q44bOVAbPW
        kMqxoS4dhg9jWhdXkVrZGUAbzwo7k1H5zxQFjGOOACKouWlkEkv5DtUykkaQg3sUo9YuVcySRgRDg4FT
        XM7XMIlgk3d8VUv40+zOnYcge9YsVxLbsChxjn61UXzK5nO8HZnQ296kgKvkOnc1ZjvfKDZbdj0rJmtn
        uLMXUY+YkFxVK3uXRy0zcjqD1NHImNVXFWNKadricEtuX0rf0+Jo4UIIVSOQBXPWUg+2oscQkiJ+8BXV
        hsRjAApSdtAh72rKeoywQfM52nsRWHpkrSXhdgzAnjPpTNZvFe7ZTkqvBrT0RIZoTMAM9MZ6U9oiesrG
        yMJEScYFUpZTKmexNXnXdC4HTFZy7c7R0pRKkSRAcVfU7Y+KpRxkMMdDVuRvJgJPFNgiMhidxb5cdK5f
        VdQcz7FjCJnr61unUrYOY3cVXvtIivysivjvxSTs9QkrrQxoUuLuRY+VQj73WrdzdR6TEqoN0hHWtC3t
        otNttpbI9TWYL2zvbvyGgzu6NimncTjb1MqPUN1wZZfvbsitYatIsYYEsB2qS80CAxl4gVIHGKwCssRM
        QDFlPI9KGlLUIylDRnU6Xqwu5Sj4RuwPetG7ZhA5XBIFcNZb5r5MkggjB6V1OoXMlpaBgN56c0nHUIzu
        jmJ3ee6YBgvPQn+VaFrZrFEDICzdRxmoPLS8ukkIEbHnjoa0o3IXarDj9aVSVtCqNO+rMtgVmLAFPpWp
        ZSlnVS/X3pWt0mYAjnPanGBYGVoweDjFCmmDpuLOhi/1K1IOlIg/drng4pwqSgoNFFACUlLSUAJRRRQA
        tLSUtAC0UGloATGaTFOpcZoAxtRyk+5htXHyt61nApM7Df8AdGSR610s0Ec8ZjlUMp9awLqxOmEOA0kB
        PJA6fWri+hnKJVlkWKOMtkMzcd60rO+Zp1hABYgndmqDGDzUladDx8o9Kr+XNc3QMCvtHVhxn3qmQro6
        O5VynmKdzj17CqAB446e2anQKAoZjjHc1XupEBwh59RXPU3OykyncxFo2xjHWsZ4wGVSwOD1xWtcSssJ
        IBJxzWfZospZmXluM+hzWlK9jGvZs6rTbRUs0zJ5gI9Kgu9AtbiTzCpVj1K1ZsibW28oyA46U7ULzyVB
        Dc46etPW+gvdtqFnp0FmuI0APrVpwAmDgCs6y1RZ22MdrdOat3KPJEdh5FTZ31KUlbQybrTIJVKEgEtn
        IqSFoNPj2R9T2FZhNw1wS7t8pwB7VZFk0s0U2/gkbh6VpojLV6o3ojm3AbktVXakbMOpq0q7di5yMUGA
        MfQ0FDrcDHfiqWsTERiNSQSavKvlJgVRdVubgseQOBSbsrjSvocrdQGKcSbjhhz7Vv6FcPLbFWySvTNQ
        albA7UCkgkbTWjpFoscPTDd8d6V7x1Fa0tCj4gkH2YIAd2eMVz9o8sEyZ52n5Qa6fVyuQgw2G+b1xWTY
        2SDUkDoxAbj/ABqk0kTJNu50FpdxzQLuIDHqM0S2MDFmVAGIwT61fS3jxlVA/CsnWL02OzbjkZNQlroa
        PbU5+TTntr7MRY4OQK6NIzd2oV15x3rIg1eGdsyDYQcg1uWd7bXHyIx39xjpVu5nG3Q54RC3uGSTOBnH
        FSwKJW69Ola2oWYBacc4HzCsuC3DuWXt09TUySki4NxZdt90bYboPUda0hGl00TKo2g5b6isyZhbwqnL
        eYcLjrmtmzthbQgZJY8sfeoirGkndk9AopcUyRKSloxQAlJilooAbSUtJQA6loFFABS0UoHFAABmgYyR
        6VBc3sVmF8w/M2do9aoWepvcO6iPA3feBzmhuyBK5audTt7afynVz6kCrUbR3EIdDuRh3FZ8kCz3AaTa
        W25U45Hv71dsrdreAozh8sTxQncGgFlbDpBGP+AipVjRRhVAHoBT8UlAWKslhE5zyDWJqcX2NgHcAN0J
        FdLWF4jt2nWHacYzTSu9RSbSujDkAlQhHycelLY71lVUQhh1qBrK7UfJLitzwzZhVlFygdz3YZq7KKM+
        ZyepdkWFYxlkDnnk1n3e+Zi7jGOgro/sVrnP2eL/AL5FL9ltz/ywi/75FTzF8pyiqoYMo6d/StiS/gSw
        VlkzIRjaBkmtdURBhVCj0ApcCjmBROTSSVcs1rJg9CRjinwxXMxzwi5PWujulBgOR0qiMBQcUXCxJbsw
        jC8H3qQhgCf1qs2QuUODVaeS7cbEIppiFvtYitVZOshHAqhZHUbiLcu1R2OOaltNF3TGa5O9uoBrXVVT
        5Qo46YpNroCT6mW1pfSD55F46cdKJZb+2gGx1z9K02d1PSq0u7GT2oTBopwaNdXsYuZL4q8gydqipo/D
        1zFIHXUXz6lRW1aY+yx7emKmocmNRRmQ6ZcxKR/aMhz6qKp3vh2W9I82+fjp8orfoo5mPlRy0fg2JTl7
        yUn6CrkHhz7M+6K9mU/QVu0ho5mJQijCubHVyCiXEUqH1G01m/2Nrm8YkhUdMg9K640lHMw5UZun6SLU
        B55jPL6noPoK0cUtC8GluPYgnuYrRN8zYB6e9JbXcd2paMnjsajvbRp51kLjywuCveoLZfsyMIgoTJAA
        55qW7DSuaPBzz0pKyhq4W9KPGQAOTnGa1YJo7iESxnKt0NNBawmMUUtIaAEpKdTaAHUYqpeX8dptVhud
        uQM44ptlqUd3KY8BXxkANkGnYV1exexSg44oxS0gZzniYs89tH5bnPClfU8YNT2cRtIBHlRLGfmBrd2q
        2Nyg4ORkVnSyWUep4ulAyPlc9/aiWqsOLs7k1nbx3tpgZReQu3tS2WlDTS7faHmeQjOeg/Cs+e4ktHl+
        yPsRjkKeRWhpt4tzCAWHmgfN/wDWpIbXVl08UypKbTENqpfwiSNW/umrtMmTfGRTW4nsZAtlK9Kmsh5U
        /oDxT4+49KkQKCDVshF6ilHSlrM0ExRS0YoAguji2Yis7f3HetO6GbZ6yewNAmPJycdqljxjmogMsfpU
        sYB4NAE29RnPYUwFBg5pCnfIIpQoOT70ARux554PTNV7lA0W3rnippWOAMZ96i27ipPTNNCZpWKsllCr
        feC4NT0yDBgTHpUuOKRQ2ilxRigBKQ07FBoAZiinUhoASlA+XNJTh0oAz30Z5r4XS3kiocFozz+XpTbs
        LbyxxqAW52E8deuaZqOotbyKtuy+YD82egptu8U8rz3z5G3AJ4AqWNKxlavbl4/NQFvKXc+30rV8PPv0
        mMBWCqSFLdSPWptPFtIJvJQGMnGTzu/OroAQAKAFHAAqltYTd3cQ0hFOpMUANpDVGTVoElZAGYqcZHc+
        1WoLiO5iEkZyp/SnYSaZg6v5F9Is0Xmjb8m8KCrD25BqvYxTWk32pSsgAIUE4/E1qNaxmBLWdJsxDarR
        rkMPX2/Gobi1ktrXy3gePb91WO4kfUVSZDXUtNqcxmVIZbeTcwG0IwK5Hfmr73IguY7edlDyj5COhPpW
        I2oSSeXNLEjHO4bI8M5AOCT6Vo2WoW15cbHL/aVHHmAD/vnk0mhpmn0HHX3rJ1PTmuGWRAQBncDz9DWt
        RyKkpnNPa3FhIkzr5iAbcgk4NT6ezJqseYZAsqthiuBmt4KhOdoz9KdkZot1Ku7WFPSko60YoEGKKUUU
        AZ1whim3Y+VqQSgDpV6eMSRkdxVHKd+tWnchqzNCL5o1PtUm2obU5jOPWrBwq7mOAKlloTbRtxVeK/gl
        k2/MoIyGPQ1PHPDKdqOC3pSEmmR3P/HvJ9KxwM4FbVwP3L8dqzPlOMjmgGNC459qktwWzkdqBGvJ9Klj
        VRnHSgEM2lW29eaXgDp+FPZVY4zjFNA4PcCgCNhu446UzYFTB78ipGfC575pu/pkUCNG3H+jp9KfTI/9
        Uv0pxKrjcwGfU0FBRUbTwpJ5bON3f2qUjFACU2looASkp1JQAlLnCn2oxSd6AOWS4VWkuGifazMFLL15
        pyaddSRbmXajNkITnj6V0+FIKlRj0xTQqLjCjjpRbW4221YpabaPaW6hwd/Q+gq4xCgsThQMkntTs5pD
        yMHpQIqfamls3ubVVdFzgk9cVUGqv5G8+QznG2NS273zxx/Wo5tTtIt9tbbnjztdUQbFz1wc/j0NUmu2
        +zLCIYQJAo8xV+Z8dMmqSIbM+aylErF3CqxJA+8fp2rd0ZoIIBbZkErZf94uN305qJrLz40LxTeUg5kQ
        ZwfQr1qzDCrzQCNXEcBLF3UrkkEYAPPem2JK2pdlt1nQqSV6cjvVaeSOOZA2+W4OFjWRjg/0qxNcRxxl
        kZXfsoP6/Sls5jPDklSc9VGM++D0/wDrVNyjOubZdgDC5CoPkiAyF9sjrWNbLHLfrLLciGKNgSScNnPG
        P8a7Oo3gidWUxrhvvcdfrTuJq4yMvC6q8hkjb7rkDIPoccfQ1YqKOGOKAQqP3Y4APPFPRFQYA4+uaRSH
        ClpPp1p2DmkMKWgCjoMkHFABS03enTcKd/HQAuM1UmslZzIrbe7VcpSgZCpGQwwaLha5XtGiMTCOTJX7
        2RjH4Vnz7ZZUUztFM4+UP0b6etUXQpftE4chgQQpyeDycfSrN4IdQj+y5kBjwyyGMkqfcdcUMx5lLRiu
        jDy4ABahfusF3L1yfzp7AR36zKjhFfcnHtg/1qW0tLyMbJr+OSNeM7Mt+f8A9apLsJFGI7aMvI7ZwD1N
        IHHqW5XWa2LqeCKy+Bjnir8cMlvpgWUgyYJOOlUNwOQeppmnqSopGOeDUmADkVEmCAOmKeo560DHcHio
        3YIflyMipCQOnWmkjHIoAiJJB44pm05BzxnpVgMvQVA33sj1piNVSscCljgAc1lI3nXbF5CVJY56AH+E
        E+lXrpJZLBTGu5lw20dxUdqkdzArBmRl7dOfcUmTK7aRRAaRGgkAkmypJhbgMOnPpVqB5om2yTh5P+ea
        84/z61FdQ6oEaO1S2jU/8tA3P5Y4/WorRbe2s3tmuEEjgs8uc7ifQnrSEo21ZtSNHGBvdVz0ycUVgwtJ
        c3wBd3AAXcf1x7d63mFMuMuYSil6DJPA603cuM7hjPXNBQpptOpCMUAJSGnYPpTaAA4AyTWfdlpbSWSS
        5+zW5UgEAZIPc5/kKuvEjsC2Tjtk4/LpUc9rFclDKCwQ5A7Z9aYmcjaL5dz5MkgI9YzkH3BFbscQjjUg
        S3Cx5KKyhQvqcnrxWmkEKSGRYkVz1YKAT+NSU2yUrGdEqXMBWC6lEbfNgHgH24qyqBRjJJ9T1NRXV2YJ
        lVVQ+owct7D0/Gp1lhbBEi8+9JMZipZpGYmEscksabiN2HweN2PSoYryTT7uOF5mmlbh8HgfhVi1Cy3L
        XMkMYnVfKQ4O71wT6cUCK2hu0jkZPttwrMAxPOOoB7VmHoaSapZtKIXuI45j/AzAE/T1q5XLnQbXUHS3
        YzIkTb2J6uD1Ge3auoHAq0CClFJSOxSNmXqASKYxJLiOEsCeQMmq1lfmYSyTf6pT8r46+v1rMZ31C7SI
        yERAbpfXb6f596uTvGANnEa4C7R93p+lPyM+Z7mpDdxNH5ikYJOPwrn9W1y60m2e9Yh4jLtxuAJ57ZPb
        I4Ge9SxXCqXiJyAWCn2Pf/PpT7e4t/Ia0urMTru3puUMCevf3oatsLmvoyWPUElja53ALLDnJ/T+da38
        dc9MsshWGFImlmbDJIuV2Z549K3oU8qNI852qBmpe5cHoS04sFQsTgAZNJimyx+dEY92Aev0oLMiaUza
        jG0ceCW6Hvxj+X8quSJu+YDbKo4z1p4stknmLncHBxnjHFWJ9vljMRlJPCgd/wClBCi9bmRH59tC25Uk
        LMWO3grn61DZ3uL0NKWKpn7vTJ6DnrTL1Xlyi71B+XYrE81di0MxH/j4wvIOxOSD7kmgyXM3oTnUobmN
        owGR2BwrDBOPaqiEDk+lXF0+C1id13PJs2mRzlsentVMEcA/nTNVfqPwpbIP4U8HI4qNV+YVIi5BxwfQ
        0FDlUE8nmmsozkn6U8DA9DUbk5OQDSBkbH5cgc0gJxyKXcDkgDPvTFGSdx5piL6apbRhUckYwu7HGfSs
        6a9CX8gjbKs27kYOO/1q22lrKvmQTGGR1Gfl3KT649aq3GjXJ3sGj4yQUYqcY9MY60jOfOyWWWeXypIY
        mCq3O44znjGKsLEinzXXMre2SPYVQsZZPlEkjuvT5AMmtuARFN0YOOnPX6c0hw94ybF4o76R5U2uWIBx
        0PTmthhVIWJZxI2VLkkjHTNWog6xIr4LAYJFMqKaVhly4ig3sQFDLnPpkViarrqaNaz3j8s0hAAxz6DJ
        9q09Vgknsz5KJJIhDrG/3WI6Vmxi3uFVrqBLiFx+8RlyM9ehoQpPoXrC+upJka5AVJEDAZyP/wBdXJLq
        FHUOwG8cfnWRJdwzXUXkxGKGBdqgDH4foKjNwskpydqop7ZySen+fWqSvqTz20RfbUGi1AxONseMr/tC
        raukmdp5HBFZrxR3NsYmYq2MxN3B5wf/AK1Q6deSo6wyHMobawA7+tA1JpmwetFLSYpGg13WNC7sFUcl
        mOAKoSavbPFIbWVJigOShyB/jU+o2MepWEtpKSEkHVeoIOQfzFY1ppsUEscS7y8Hybz8qvnkk+1JsTI7
        WaS9fz0lfAJ3xMeT2GKLqyijtMLcKPLfDiFi2D3U+9WrNbaUi8sSrRuSr7cgHHUgGqs4FuJ4bZI0jkPm
        l0yvJ6lqnqBMv+vi/wBwf1qey/497f8A32/maKKYibTv+P25+p/pWpRRTQ0FKOtFFMpGTZ/8f17+H8zT
        D1b/AHB/I0UU1uYMqXf/AB8Q/wDXD+oq9b/8eyUUUpCW4+w/5Dsn/Xv/AFFbH8dFFSjaOw6lXrRRTKHU
        veiigZgp/wAfif8AXX/2Wt5ulFFBnT6kNx/qX+lYz/cWiimimSjqPrUo6j6UUUAhrfepjdaKKAZF/wAs
        xSUUUCNqD/Ux/QVMfun6UUUinsYNn/x8x/75/nW6KKKDOlsIaYetFFBqwH3q56D/AFl3/wBfL/zNFFJm
        Ut0Jdf6pKhtfuN/13NFFXDYye5fh+8v+8P8A0GmWn/IduPqf5Ciil1LW5rGjvRRQbCVkR/8AIUn/AN0/
        zoopMlkMv+ts/wDcf+lUbr/kHS/71FFSxH//2Q==
</value>
  </data>
</root>